{
    "name": "shop",
    "version": "1.0.0",
    "description": "客户管理系统小程序端",
    "keywords": [],
    "dependencies": {
        "animate.css": "^3.7.2",
        "cos-wx-sdk-v5": "^1.0.10",
        "dayjs": "^1.11.7",
        "tim-wx-sdk": "^2.17.0"
    },
    "main": "main.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "author": "",
    "license": "ISC"
}
